/**
  @file       gdpr-theme-custom.css
  @date       2020-08-19: Ys      + 191001009
*/

.gdpr-cookie {display:none;position:fixed;bottom:0;left:0;right:0;padding:20px;background:#FFF;color:#333;box-shadow:0 4px 12px rgba(0, 0, 0, 0.3);z-index:9999;}
.gdpr-cookie-active {display:flex;justify-content:space-between;align-items:flex-start;flex-direction:row;}
.gdpr-cookie p {font-size:14px;margin:0;padding:0;line-height:1.35;color:#333;font-weight:normal;}
.gdpr-cookie p a {color:#333;text-decoration:underline;font-size:14px;margin:0;padding:0;}
.gdpr-cookie-button {display:inline-block;cursor:pointer;font-weight:normal;font-size:14px;padding:3px 18px;margin-left:12px;background:#333;color:#FFF;text-transform:capitalize;white-space:nowrap;}

@media (max-width:767px) {
  .gdpr-cookie {flex-direction:column;padding:15px;}
  .gdpr-cookie p, .gdpr-cookie p a {font-size:13px;}
  .gdpr-cookie-button {font-size:13px;padding:3px 14px;margin:8px 0 0 0;}
}
